% This is a configuration file needed for Thomas Esser's teTeX.
% You may want to read the ConTeXt installation manual "minstall.pdf".  
\ifx\pdfoutput\undefined\else
\input pdftexconfig.tex
\pdfoutput=0
\fi
\input cont-ro.mkii
\endinput
